/* Index Page */

#example {
    margin-top: 5em;
    position: relative;
}

#example img {
    vertical-align: top;
}

#example a.work img {
    float: left;
    border: 3px solid white;
    background-color: white;
}

#example .title span {
    display: block;
    float: left;
    width: auto;
}

#example .title span {
    display: inline-block;
    background: white;
    height: 40px;
    line-height: 40px;
    padding: 0 3px;
}

#example a {
    color: inherit !important;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 24px;
}

#example .tooltip {
    position: absolute;
    background: #FF5000;
    color: white;
    padding: 3px 2px 3px 4px;
    text-align: left;
    width: 150px;
    bottom: 100%;
}

#example #square-help {
    left: 0;
}
#example #circle-help {
    left: 100%;
    top: 0;
    bottom: auto;
}

#help {
    margin: 10px 0 30px 0;
}

    #show-another {
        font-weight: bold;
    }

    #rotating {
    }

#help p, #help h3 {
    margin: 0 !important;
}

#categories, #tags, #search {
    background: white;
    font-weight: bold;
    padding: 5px 5px 4px 8px;
    display: inline-block;
}

#tags, #search {
    margin-top: 10px;
}

#objects #content {
    margin-top: 10px;
}

#search p{
	margin: 0;
	padding: .25em .5em .25em 0;
}

#categories h3, #tags h3,
#categories li, #tags li{
    font-size: 14px;
    display: inline-block;
    margin: 0;
}

#categories ul, #tags ul,
#categories li, #tags li{
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#categories ul, #tags ul{
    padding: 0;
}

#categories li, #tags li{
    cursor: pointer;
    padding: 2px;
}

#categories li:hover, #tags li:hover {
    background-color: #ff5000;
    color: white;
}

#list{
    margin-top: 30px;
}

#list ul {
    list-style: none;
	padding: 0;
}
#list ul li {
    font-size: 14px;
    min-height: 30px;
    font-weight: bold;
    list-style: none;
    display: inline-block;
    margin-top: -4px;
	width: 100%;
}
#list ul li img{
    float: left;
}
#list ul li .relatedThumbs{
    display: inline-block;
}

#list ul li .title p{
	margin: 0;
    background-color: white;
	float: left;
	line-height: 30px;
}
#list.designers ul li .title p{
	line-height: 40px;
}

#list ul li img.roundThumb{
    vertical-align: top;
    cursor: pointer;
    float: left;
    padding-right: 2px;
}
#list.designers img{
	border-right: 3px solid #FFFFFF;
}
#list.designers img:hover{
	border-right: 3px solid #FF5000;
}

#list ul.objects li a p img{
	border-right: 3px solid #FFFFFF;
}
#list ul.objects li a p img:hover{
	border-right: 3px solid #FF5000;
}

.space{
	padding: 12px 6px 12px 3px;
}

.selectedCategory {color:white; background-color:black;}
.selectedCategory:hover {color:black; background-color:white;}

body#objects.ios #content{
	margin-top: 80px;
}

@media screen and (max-device-width: 480px){
	#objects #content, #designers #content{
	    margin-top: 80px;
	}
	#categories, #tags{
		margin-top:10px;
	}
	#categories h2, #tags h2,
	#categories li, #tags li{
		font-size: 12px;
		line-height: 9px;
	}
	#list.designers{
		margin-top: 10px;
	}
	#list ul {
		padding: 0;
	}
	#list ul li {
	    font-size: 13px;
	}
	#list ul li .title{
	    margin-left: 0;
	}
	#search{
		display: none;
	}
	#welcome{
		margin-top: 80px;
	}
	#example{
		margin-top: 7em;
		font-size: 10px;
		line-height: 11px;
	}
	#example .tooltip{
		width: 100px;
	}
	#example #circle-help {
	    left: auto;
		right:0;
		margin-top: -61px;
	}
	body.page #content{
		width: auto;
		padding: 0;
	}
} 

#rotating {
    padding: 0;
    line-height: 0;
}
#rotating a img {
    border-bottom: 3px solid transparent;
}
#rotating a:hover img {
    border-color: #FF5000;
}
